A:link {text-decoration:none;color:#555; }
A:visited { text-decoration:none;color:#999; }
A:active { text-decoration:none;color:#fff; }
A:hover { text-decoration:none;color:#999; }


audio{
width:100%;
}

#link001 {
padding:12 0 12 0;
width:100%;
xxxheight:50%;
font-size:12px;

font-weight: 900;
}

#link001 a{
padding:0 18 0 0;
color:#fff;
}

h1,h2,h3,h4{
margin:0;
padding:0;
display:inline;
}


h1 {
padding:0;
font-size:24px;
color:#444;
text-shadow: -1px -1px 8px #ddd,1px 1px 8px #ddd;
line-height:36px;
}

h3 {
font-size:18px;
text-shadow: -1px -1px 8px #ddd,1px 1px 8px #ddd;

}

body {
font-size:12px;
color:#777;
margin:0;
padding:0;
text-align:center;
width:100%;
font-family:'ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka','メイリオ','Meiryo',sans-serif;
}

#bodyc {
text-align:center;
margin-left:auto;margin-right:auto;
text-align:left;
width:100%;
min-width: 320px; /* 最小幅 */
overflow: hidden;

}

#site_header {
width:100%;
min-width: 320px;
border:0;
border-top:2px #ff0 solid;
padding:0;
margin:0;
background:url(https://c2.staticflickr.com/8/7357/26846758036_7064f6a6a8_b.jpg);
background-position: 0 0px;
background-repeat:no-repeat;
-moz-background-size:100% auto;
background-size:100% auto;


background-position: center center;
background-repeat: no-repeat;
background-size: cover;

/* 透明PNGヘッダーに本文埋め込みの場合  position: relative; top: 0; z-index: 4; */
/* 通常場合  なし */


}

#site_header img {
padding:28px;
border:0;
}

#header_logo {
#background:url(/shop/site_style/mobilefriendly01/logo.png);
background-repeat:no-repeat;
width:70%;/* ヘッダーサイズ 横 */
xxxxxheight:100px;/* ヘッダーサイズ 縦 */
border:0;
margin:0;
padding-left:5%;
padding-top:30px;

-moz-background-size:auto 100%;
background-size:auto 100%; 


}

#header_logo h1 {
font-family: 'Passion One', cursive;
font-size:46px;
color:#eee;
text-shadow: 0 0 0 #000,1px 1px 8px #000;

}

#header_logo h3 {
font-size:14px;
color:#eee;
text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
padding-left:25px;
}


#w_filter {
background:url(/shop/site_style/mobilefriendly01/gradation_w_1a.png);
background-position:bottom;
background-repeat: repeat-x;
border:0;
padding:0;
margin:0;
width:100%;
height:267px;
}

#headcon,#footcon {
min-width: 320px;
max-width: 1024px;
margin:0 auto 0 auto;
padding:10px 0 0 20px;
}

#headcon {
height:80%;
}

#headcon .cate_text_link{
height:30px;
}


#all{
min-width: 320px;
max-width: 1024px;
margin:0 auto 0 auto;
}

#sub_title_root{
position:absolute;
height:0px;
width:80%;
}

#sub_title{
font-size:16px;
position:relative; top:-60px; left:30px;
color:#fff;
text-shadow: -1px -1px 8px #000,1px 1px 8px #000;
display:inline;
}

/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/* メイン01 */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

#main01{
}

#main01_text{
float:left;
border:0;
padding:0 0 0 24px;
margin:0;
width:90%;
font-size:28px;
color:#777;

}

#main01_img{
padding:0;
margin:0;
width:100%;
}


#main01_img a.jq{
display: inline-block;
width:100%;
height:auto;
overflow: hidden;
margin:0;
padding:0;
}

#main01_img img{
width:100%;
}

.float_end{
clear:both;
border:0;
padding:0;
margin:0;
height:1px;
display: block;
visibility:hidden;
}


/* $$$$$$$$$$$$$$$$$$ */
/*      slick        */
/* $$$$$$$$$$$$$$$$$$ */

.xxxslide_outbox {
display: none;
}

.slide_outbox{
padding:0;
margin:0;
width:98%;
}

/* リンクタグ完全削除未適用01 (通常) */
.slider li a.jq  {
margin:0;
padding:0;
display:inline-block;
}

/* リンクタグ完全削除未適用02 (通常) */
.slider li a.jq img  {
width:100%;
}

/* リンクタグ完全削除未適用03 (通常) */
.slider li br {
display: none;
}

.slider li a.jq  {
pointer-events: none;
}

.slid_cont{
clear:both;
margin:0;
width:100%;
}

.slider ul{
width:100%;
margin:0;
padding:0;


}

ul.slick-dots{
width:60% !important;
padding:0 15% 0 15% !important;
margin:0 !important;
}

.slider div,.slider ul{

width:95%;

}

.single-item {
max-width: 600px;
margin: 0 auto 50px;
}
.slick-prev::before, .slick-next::before {
font-size: 24px;
}

/* 次ボタン左余白 */
.lazy-item .slick-next,
.thumb-item-nav .slick-next,
.multiple-item .slick-next,
.multiple-item-slide .slick-next,
.center-item .slick-next {
right: 20px;
z-index: 99;
}

/* 右ボタン右余白 */
.lazy-item .slick-prev,
.thumb-item-nav .slick-prev,
.multiple-item .slick-prev,
.multiple-item-slide .slick-prev,
.center-item .slick-prev {
left: 15px;
z-index: 100;
}
.single-item .slick-prev::before,
.single-item .slick-next::before {
color: #666;
}
.slick-dots {
bottom:-25px;
}
.multiple-item li {
margin: 0 2px;
height:auto;
}
.thumb-item {
max-width: 700px;
margin: 0 auto 5px;
padding: 0 5px;
}
.thumb-item-nav {
max-width: 700px;
margin: 0 auto;
}
.thumb-item-nav li{
margin: 5px;
}
.lazy-item {
width: 400px;
margin: 0 auto 50px;
}
.lazy-item li {
margin: 0 5px;
}

.slider li a img { border:1px solid #CCC;}
.slick-prev:before, .slick-next:before {
    color:#111 !important;
}

.slick-slide {
margin:0;
padding:0;
width:90%;
}

.slick-list {
margin:0;
padding:0;
}

.slick-track{
margin:0;
padding:0;
}

.slick-slide li{
width:90%;
}

.slick-slide img{
width:95%;
}

/* slick全体の左空間 */
.slider{
padding:0 0 0 5%;
}

/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/* slick on スライドメニュー */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

.slider div.cate,.slider div.cate_nocart{
padding:0;
margin:0;
width:100%;
height:auto;
}

.slider a:nth-of-type(2) {
width: 100%;
height:110px;
display:block;
overflow:hidden;
}

.slider div form{
display: none;
}

.slider div.cate, .slider div.cate_nocart {
float:left;
width:192px;
width:178px;
width:18%;
height:110px;    
overflow:hidden;
padding:0;
margin:6px;
font-size:1px;
}

.slider div.cate_title, .slider div.cate_nocart_title {
width:100%;
height:56px;
font-weight:bold;
font-size:18px;
color:#aaa;
padding:0 0 0 8px;
margin:-110px 0 0 0;
font-weight:bold;color:#eee;text-shadow: -1px -1px 8px #000,1px 1px 8px #000;
}

.slider a:hover div.cate_title, .slider a:hover div.cate_nocart_title {
font-weight:bold;color:#fff;text-shadow: -1px -1px 8px #fff,1px 1px 8px #fff;
}

.slider div.cate a img, .slider div.cate_nocart a img {
width:100%;
}


/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/* カートボタンパーツ */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */


div.cart_table table{
width:100%;
}


#cart_1{
font-size:18px;
}

#cart_bot{
display: inline-block;

border:0;
padding:0px;
margin:0 0 0 4px;

width:100%;
height:auto;

}

#cart_bot {
font-size:30px;
display:inline;
height:36px;

height:60px;
padding:0;
margin:0;
}

#cart_bot form{
width:100%;
font-size:30px;
display:inline;
height:0;
padding:0;
margin:0;
}

#cart_bot form input{
-webkit-appearance:none;
font-size:24px;
display:inline;
height:40px;
line-height:40px;
margin:0 0 4px 0;
}

#cart_bot form select{
-webkit-appearance:none;
font-size:22px;
display:inline;
height:40px;
line-height:40px;
margin:0;
}


.cart_span{
display: inline-block;

width:99%;
max-width:590px;
height:auto;
max-height:60px;
vertical-align:middle;

padding:0 0 0 0;


}

.cart_span br{
display: none;
}


span.cart_in {
background:url(/shop/site_style/mobilefriendly01/cart.png);
background-color:#fe0;
border-radius: 20px;
background-repeat: no-repeat;
background-position: center center;
border:3px #760 solid;
display: inline-block;
background-size: 50% auto;
width:72%;
max-width:500px;
}

span.cart_reg {
background:url(/shop/site_style/mobilefriendly01/reg.png);
background-color:#fe0;
border-radius: 20px;
background-repeat: no-repeat;
background-position: center center;
border:3px #760 solid;
display: inline-block;

background-size: 80% auto;
width:20%;
max-width:80px;
}

img.cart_in {
width:100%;
height:70px;
}

img.cart_reg {
width:100%;
height:70px;
}

img.cart_in_reg {
width:100%;
height:70px;
}

/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/* プライス表示 */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

#kakaku{
text-align:right;
display: block;
width:97%;
height:auto;
margin:15px 0 0 0;
}

#teika_name, #teika_val, #teika_zeibetsu{
font-size:30px;
color:#D49;
}

#kakaku_name, #kakaku_val, #kakaku_zeibetsu{
font-size:30px;
color:#D49;
}

#teika_val, #kakaku_val{
font-weight:bold;
}

#kakaku_off{
font-size:30px;
color:#000;
}

/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/* メイン02 */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

#main02{
padding:12px 0 0 0;
margin:0;

}

#main02_icon{
float:left;
padding:0;
margin:12px;

}

/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/* スライドメニュー */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

#slide a:nth-of-type(2) {
width: 100%;
height:110px;
display:block;
overflow:hidden;
}

#slide div form{
display: none;
}


#slide div.cate, #slide div.cate_nocart {
float:left;
width:192px;
width:178px;
width:18%;
height:110px;    
overflow:hidden;
padding:0;
margin:6px;
font-size:1px;
}

#slide div.cate_title, #slide div.cate_nocart_title {
width:100%;
height:56px;
font-weight:bold;
font-size:18px;
color:#aaa;
padding:0 0 0 8px;
margin:-110px 0 0 0;
font-weight:bold;color:#eee;text-shadow: -1px -1px 8px #000,1px 1px 8px #000;
}

#slide a:hover div.cate_title, #slide a:hover div.cate_nocart_title {
font-weight:bold;color:#fff;text-shadow: -1px -1px 8px #fff,1px 1px 8px #fff;
}

#slide div.cate a img, #slide div.cate_nocart a img {
width:100%;
}

embed{
width:410px;
height:100%;
}


/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/* カテゴリーメニュー */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

a .cate_in_link {
font-weight:bold;color:#ddd;text-shadow: -1px -1px 4px #000,1px 1px 4px #000;
font-size:24px;
}

a:hover .cate_in_link {
font-weight:bold;color:#fff;text-shadow: -1px -1px 8px #fff,1px 1px 8px #fff;
color:#111;
}

.cate_in_link{
padding:15px 0 0 25px;
margin:0;
float:left;
width:320px;
width:80%;
height:140px;

}

.cate_text_link{
float:left;
padding:0px;
margin:0;
height:140px;
border:4px #fff solid;
border-radius: 50px;

width: 32%;
max-width: 320px;
min-width: 180px;
background-color: #111;

}

.cate_text_link a{
display: inline-block;
padding:0px;
margin:0;
width:100%;
height:140px;
}

.cate_text_link a{
font-weight:bold;color:#bbb;text-shadow: -1px -1px 8px #000,1px 1px 8px #000;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all  0.3s ease;
}

.cate_text_link a:hover {
font-weight:bold;color:#fff;text-shadow: -1px -1px 8px #fff,1px 1px 8px #fff;
opacity: 0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha(opacity=70)";
background-color:#fff;
}


/* $$$$$$$$　　　ヘッダー　カテゴリーメニュー　　　　　$$$$$$$$$ */


#site_header a .cate_in_link {
font-size:12px;
}

#site_header a:hover .cate_in_link {

}


#site_header .cate_in_link{

padding:2px;
margin:0;
}


#site_header .cate_text_link{

float:left;
padding:3px;
margin:3px;
height:auto;
border:4px #fff solid;

background-color: #111;

height:20px;
width:20%;
max-width: 20%;
min-width: 20%;
}

#site_header .cate_text_link a{
width:100%;
height:20px;
}

#site_header .cate_text_link a{

}

#site_header .cate_text_link a:hover {
}



/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/* カテゴリーメニュー 個別設定 */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

#CATE_id_001 {
background:url(/shop/data_img/testtest001IMG80.jpg);
x--background-position: 0 -20px;

background-position: center center;
background-repeat: no-repeat;
background-size: cover;
}

#CATE_id_002 {
background:url(/shop/data_img/testbanjowIMG80.jpg);
x--background-position: 0 -20px;

background-position: center center;
background-repeat: no-repeat;
background-size: cover;

}


/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/* フッター */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

#foot A:link {text-decoration:none;color:#aaa; }
#foot A:visited { text-decoration:none;color:#aaa; }
#foot A:active { text-decoration:none;color:#fff; }
#foot A:hover { text-decoration:none;color:#fff; }


#foot {

color:#fff;
width:98%;
height:auto;

width:100%;
min-width: 320px;
border:0;
border-bottom:2px #ff0 solid;

padding:0;
margin:0;
xxxbackground:url(https://c1.staticflickr.com/1/759/21211821580_82073faa5f_b.jpg);
background:#000;

background-position: 0 0px;
background-repeat:no-repeat;
-moz-background-size:100% auto;
background-size:100% auto;


background-position: center center;
background-repeat: no-repeat;
background-size: cover;
position: relative; top: 0; z-index: 4;
xxxbackground-position: 0 -450px;

}

#foot_1{
float:left;
width: 31%;
height:370px;
max-width: 310px;
min-width: 180px;
padding:0 6px;
}

#foot_2{
float:left;
width: 31%;
max-width: 310px;
min-width: 180px;
padding:0 6px;
border:1px #eee solid;
}


#foot2_time{
font-size:18px;
display:block;
margin-top:14px;
}


#foot_3{
float:left;
width: 31%;
max-width: 310px;
min-width: 180px;
padding:0 6px;
font-size:20px;
}

#foot_3_name{
display: inline-block;
font-weight:bold;
background-image:url(/img/tm_2011-toumei.png);
background-repeat:no-repeat;padding-left:60px;
background-size:60px;
line-height:60px;
}

#foot_3_address{
display: block;
font-size:18px;
}

#foot_3_phone{
display: inline-block;
font-weight:bold;
background-image:url(/shop/site_style/mobilefriendly01/phone_32.png);
background-repeat:no-repeat;padding-left:32px;
line-height:32px;
}

#foot_3_fax{
display: inline-block;
font-weight:bold;
background-image:url(/shop/site_style/mobilefriendly01/fax_32.png);
background-repeat:no-repeat;padding-left:32px;
line-height:32px;
}

#foot_3_mail{
display: inline-block;
font-weight:bold;
background-image:url(/shop/site_style/mobilefriendly01/mail_32.png);
background-repeat:no-repeat;padding-left:32px;
line-height:32px;
font-size:16px;
}

#foot_FB{
display: inline-block;
font-weight:bold;
background-image:url(/shop/site_style/mobilefriendly01/facebook_32.png);
background-repeat:no-repeat;padding-left:32px;
line-height:32px;
}

#foot_Tw{
display: inline-block;
font-weight:bold;
background-image:url(/shop/site_style/mobilefriendly01/twitter_32.png);
background-repeat:no-repeat;padding-left:32px;
line-height:32px;
}

#foot_li{
display: inline-block;
font-weight:bold;
background-image:url(/shop/site_style/mobilefriendly01/line_32.png);
background-repeat:no-repeat;padding-left:32px;
line-height:32px;
}

#foot_Fl{
display: inline-block;
font-weight:bold;
background-image:url(/shop/site_style/mobilefriendly01/flickr_32.png);
background-repeat:no-repeat;padding-left:32px;
line-height:32px;
}

#foot_YT{
display: inline-block;
font-weight:bold;
background-image:url(/shop/site_style/mobilefriendly01/youtube_32.png);
background-repeat:no-repeat;padding-left:32px;
line-height:32px;
}


#foot_In{
display: inline-block;
font-weight:bold;
background-image:url(/shop/site_style/mobilefriendly01/insta_32.png);
background-repeat:no-repeat;padding-left:32px;
line-height:32px;
}


#foot_Bl{
display: inline-block;
font-weight:bold;
background-image:url(/shop/site_style/mobilefriendly01/rss_32.png);
background-repeat:no-repeat;padding-left:32px;
line-height:32px;
}


div.toiawase a{
color:#aaa;
float:left;
margin:0 10px;
}

div.toiawase a img{
width:150px;
}


#test_code{
display: inline-block;
}


/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/* カテゴリーページ内エントリーブロック */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

#cate_all .cate_nocart,#cate_all .cate , div.seek_table .cate_nocart,div.seek_table .cate {
   font-size:16px;
   width: 32%;
#   max-width: 340px;
   height:400px;  /* ブロック縦ずれ防止には固定幅指定 / autoで最低幅*/

   position:relative; top:0px; left:4px;
   cursor: hand;
   float:left;
}


#cate_all .cate_nocart .cate_nocart_title, #cate_all .cate .cate_title, div.seek_table .cate_nocart .cate_nocart_title, div.seek_table .cate .cate_title {
width:99%;
font-size:16px;
font-weight:bold;
}


#cate_all a img.lazy ,div.seek_table a img.lazy  {
   width:99%;
   height:auto;
}

#cate_all a img.cate, #cate_all a img.cate_nocart, div.seek_table a img.cate, div.seek_table a img.cate_nocart {
   width:auto;
   height:auto;
   padding-top:0;
}


#cate_all a:nth-of-type(2) , div.seek_table a:nth-of-type(2) {
   width: auto;
   height:auto;
   display:block;
   overflow:hidden;
}


/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
.youtube_cate{/*youtube動画添付エントリブロック用再生アイコン*/
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

width:18px;
height:18px;
margin-bottom: -20px;
background-image:url(/playbtn.gif);
position:relative;
top:50px;
left:80px;}


/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/* 　　　　サイト内検索フッター　　　　　　　　　　　　　　 */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

#seekpages {
clear:both;
border:0;
padding:16px 0 16px 0;
margin:0;
display: block;
}


/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/* 　　　　会計レジ　　　　　　　　　　　　　　　　　　　　 */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

span.cate_zaikomk {text-decoration: none;background:#FFFF00;color:#888800;font-weight:normal;}

span.cate_teika {text-decoration: none;color:#FF8888;font-weight:bold;}
span.cate_baika {text-decoration: none;color:#FF0000;font-weight:bold;}

xxxdiv.cate_nocart {position:relative; top:0px; left:4px;cursor: hand;font-size:12px;width:150px;height:220px;float:left;background:#FFFFFF;text-align:center;padding:2px;margin:5px;vertical-align:top;}

#cart_value img{
width:100%;
}

/* $$$$$$$$ 会計レジテーブル $$$$$$$$$ */
#cart_value,#primocart{
padding:0;
margin:0;
vertical-align: top;
}

/* $$$$$$$$ 品番欄 $$$$$$$$$ */
#cart_value .c_v_1{
width:4%;
display:none;
}

#cart_value td:nth-of-type(1) {
display:none;
}

#cart_value td:nth-of-type(2) span{
display:none;
}

/* $$$$$$$$ サムネイルコメント＆画像欄 $$$$$$$$$ */
#cart_value .c_v_2{
width:10%;
}

/* $$$$$$$$ 品名欄 $$$$$$$$$ */
#cart_value .c_v_3{
width:10%;
}

/* $$$$$$$$ 売価欄 $$$$$$$$$ */
#cart_value .c_v_4{
width:10%;
}

/* $$$$$$$$ 点数欄 $$$$$$$$$ */
#cart_value .c_v_5{
width:5%;
}

/* $$$$$$$$ 金額欄 $$$$$$$$$ */
#cart_value .c_v_6{
width:20%;
}

/* $$$$$$$$ ボタン欄 $$$$$$$$$ */
#cart_value .c_v_7{
width:10%;}

#primocart button{
font-size:12px;
}

#primocart input{
font-size:12px;
}

#primocart select{
font-size:12px;
}

#primocart table{
font-size:12px;
}

#primocart #submit {
font-size:25px;
}

#primocart input[type="text"]{
font-size:12px;
width:100%;
}

#primocart img{
width:100%;
}

#submit{
border:10px solid #ff6262;-webkit-box-shadow: #B4B5B5 19px 19px 19px  ;-moz-box-shadow: #B4B5B5 19px 19px 19px ; box-shadow: #B4B5B5 19px 19px 19px  ; -webkit-border-radius: 35px; -moz-border-radius: 35px;border-radius: 35px;width:80%;font-size:34px;font-family:arial black, sans-serif; padding: 21px 21px 21px 21px; text-shadow: 3px 3px 0 rgba(0,0,0,0.3);font-weight:bold; text-align: center; color: #FFFFFF; background-color: #ff9a9a;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#ff9a9a), to(#ff4040));
 background-image: -webkit-linear-gradient(top, #ff9a9a, #ff4040);
 background-image: -moz-linear-gradient(top, #ff9a9a, #ff4040);
 background-image: -ms-linear-gradient(top, #ff9a9a, #ff4040);
 background-image: -o-linear-gradient(top, #ff9a9a, #ff4040);
 background-image: linear-gradient(to bottom, #ff9a9a, #ff4040);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff9a9a, endColorstr=#ff4040);
}

#primocart #submit {
font-size:25px;

}


#submit:hover{
border:10px solid #ff3434; background-color: #ff6767;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#ff6767), top(#ff0d0d));
 background-image: -webkit-linear-gradient(top, #ff6767, #ff0d0d);
 background-image: -moz-linear-gradient(top, #ff6767, #ff0d0d);
 background-image: -ms-linear-gradient(top, #ff6767, #ff0d0d);
 background-image: -o-linear-gradient(top, #ff6767, #ff0d0d);
 background-image: linear-gradient(to bottom, #ff6767, #ff0d0d);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff6767, endColorstr=#ff0d0d);
}

#primocartkiyaku textarea{
width:80%;
}

/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/* 決済ページ　ログインステップ */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

.cart40_0_all{
width:80%;
margin:0 auto 0 auto;
padding:20px;
font-size:12px;
}

.cart40_0_head{
width:100%;
margin:0;
padding:0;
}

.cart40_0_title{
font-size:18px;
}

.cart40_0_login{
width:98%;
margin:0;
padding:0;
}

.cart40_0_user,
.cart40_0_unuser{
width:70%;
margin:0 auto 4px auto;
padding:0;
border:1px #000 solid;
}

.cart40_0_user_title,
.cart40_0_unuser_title{
padding:12px;
display:block;
background:#eee;
width:auto;
}

.cart40_0_user_main,
.cart40_0_unuser_main{
padding:24px 12px 24px 12px;
width:auto;
}

.cart40_0_user input.send_login,
.cart40_0_unuser input.send_nologin{
border:1px #666 solid;
margin:5px 5px 0 30%;
padding:8px 12px 8px 12px;
}

input[name="order_mail_2"],input[name="order_pass"],input[name="order_mail"] {
border:1px solid #ddd;
padding:3px;
}

.modoru{
border:1px #666 solid;
margin:5px auto 0 auto;
padding:12px 5% 12px 5%;
font-size:12px;
color:#fff;
background:#03f;
}

/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/* 決済ページ　個人情報入力ステップ*/
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

.cart40_all{
width:80%;
margin:0 auto 0 auto;
padding:20px;
font-size:12px;
}

.cart40_head{
width:100%;
margin:0;
padding:0;
}

.cart40_title{
font-size:18px;
}

.cart40_orderitem,
.cart40_orderuser,
.cart40_ordergift,
.cart40_orderoptions{
width:70%;
margin:0 auto 4px auto;
padding:0;
border:1px #000 solid;
}


.cart40_orderitem, table{
width:98%;
font-size:12px;
}

.cart40_orderitem table tbody td:nth-of-type(1){
width:20%;
background:#eee;
}

.cart40_orderitem table tbody td:nth-of-type(2){
width:0;
}

.cart40_orderitem table tbody td:nth-of-type(3){
width:30%;
background:#fff;
}

.cart40_orderitem table tbody td:nth-of-type(4){
width:10%;
background:#eee;
}

.cart40_orderitem table tbody td:nth-of-type(5){
width:10%;
background:#fff;
}

.cart40_orderitem table tbody td:nth-of-type(6){
width:30%;
background:#eee;
}

.cart40_orderuser table,
.cart40_ordergift table{
width:98%;
}

.zipcodelink{
font-size:10px;
}

.cart40_orderitem_title,
.cart40_orderuser_title,
.cart40_ordergift_title,
.cart40_orderoptions_title{
padding:12px;
display:block;
background:#eee;
width:auto;
font-size:18px;
}

.cart40_orderitem_main,
.cart40_orderuser_main,
.cart40_ordergift_main,
.cart40_orderoptions_main{
padding:24px 12px 24px 12px;
width:auto;
}

.cart40_orderuser input,
.cart40_ordergift input{
border:1px solid #ddd;
padding:3px;
width:90%;
font-size:18px;
}

input[name="gift_sw"] {
width:24px;
height:24px;
-moz-transform:scale(1.4);
-webkit-transform:scale(1.4);
transform:scale(1.4);
}

#douitsu_sw{
font-size:18px;
width:300%;
}

#order_post,
#gift_post,
input[name="order_tel"],
input[name="git_tel"]{
width:40%;
}

.kakunin{
border:1px #666 solid;
margin:5px auto 0 auto;
padding:12px 5% 12px 5%;
font-size:18px;
color:#fff;
background:#f30;
}

.syuusei{
border:1px #666 solid;
margin:5px auto 0 auto;
padding:12px 5% 12px 5%;
font-size:12px;
color:#000;
background:#ddf;
}

.saisyuu{
border:1px #666 solid;
margin:5px auto 0 auto;
padding:12px 5% 12px 5%;
font-size:18px;
font-weight:bold;
color:#fff;
background:#f30;
}

.cart40_orderoptions textarea{
width: 98%;
}


/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/* パンクズメニュー */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

#item_pankuzu {

}

#item_pankuzu div {display:inline;}
#cate_pankuzu div {display:inline;}

#item_pankuzu,#item_pankuzu a {font-size:12px;}
#cate_pankuzu,#cate_pankuzu a {font-size:12px;}


/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/* カレンダープラグイン */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

.cal_view_block {

width:100%;
font-size:18px;
color:#fff;

}

.cal_view {width:100%;font-size:14px;}


.nichi{width:45px;border:1px solid silver;}
.getsu{width:45px;border:1px solid silver;}
.ka{width:45px;border:1px solid silver;}
.sui{width:45px;border:1px solid silver;}
.moku{width:45px;border:1px solid silver;}
.kin{width:45px;border:1px solid silver;}
.do{width:45px;border:1px solid silver;}

.cal_head {font-size:28px;}
.cal_head_block {font-size:20px;}
.cal_head a {font-size:28px;color:blue;}
.cal_head_block a{font-size:20px;color:blue;}

.cal_hi_today_block {background:yellow;border:1px black solid;color:#000;}
.cal_hi_today {background:yellow;border:1px black solid;}

.cal_hi_block {;}
.cal_hi {width:45px;height:60px;border:1px solid silver;}

.cal {background:orange;cursor:help;height:100%; }
.calA {background:lime;cursor:help;height:100%; }
.cal span {cursor:help;font-size:8px; }
.calA span {cursor:help;font-size:8px; }

.cal_block {background:orange;cursor:help;}
.calA_block {background:orange;cursor:help;}

.cal_black_dispday{
padding:3px;
}

.calA_block {background:#ff6666;cursor:help;color:#000;}
.calB_block {background:#6666ff;cursor:help;color:#000;}
.calC_block {background:#ff66ff;cursor:help;color:#000;}


/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/* SNS Twitter Facebook */
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

div.twitter_widget_style {
	width: 100%;
}


/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/* 画面幅 700px タブレットサイズ 変更指定*/
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

@media screen and (max-width: 700px) and (min-width: 491px)  {


  #header_logo {
  width:100%;/* ヘッダーロゴ枠サイズ 横 */
  #height:10%;/* ヘッダーロゴ枠サイズ 縦 */
  -moz-background-size:auto 98%;
  background-size:auto 98%;
  }


#header_logo h1 {
font-size:34px;
line-height:34px;
}

#header_logo h3 {
font-size:14px;
}

#sub_title{
position:relative; top:-60px; left:30px;
}

  .cate_text_link{
  width: 48%;
  }

  #slide div.cate, #slide div.cate_nocart {
  width:30%;
  }

  #foot_1{
  max-width: 339px;
  width:47%;
  }

  #foot_2{
  max-width: 339px;
  width:47%;
  }

  #foot_3{
  width:100%
  max-width: 680px;
  min-width: 680px;
  margin:6px 10px 12px 10px;
  }

#cate_all .cate_nocart,#cate_all .cate , div.seek_table .cate_nocart,div.seek_table .cate {
  width: 49%;
  height:auto;/* ブロック縦ずれ防止には固定幅指定 / autoで最低幅*/
}


/* primocart4 V5.8.1b 3以降 */

#primocart table {
font-size:12px;
}

#primocart #submit {
font-size:20px;
}

/* primocart4 V5.8.1b 2以前 */

.cart_table form table {
font-size:12px;
}

#submit {
font-size:20px;
}

#site_header a .cate_in_link {
font-size:10px;
}

#site_header  .cate_text_link{
  width: 20%;
  max-width: 20%;
  min-width: 20%;
  }

.flexslider{
display: block;
}

#flickable1 {
display: none;
}




}

/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/* 画面幅 490px スマホサイズ 変更指定*/
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
@media screen and (max-width: 490px)  {
	

  #header_logo {
  #width:80px;/* ヘッダーロゴ枠サイズ 横 */
  #height:60px;/* ヘッダーロゴ枠サイズ 縦 */
  }

#header_logo h1 {
font-size:26px;
line-height:26px;
}

#header_logo h3 {
font-size:12px;
}

#sub_title{
position:relative; top:-75px; left:30px;
}
  .cate_text_link{
  width:98%;
  max-width: 480px;
  min-width: 310px;
  }

#cate_all .cate_nocart,#cate_all .cate , div.seek_table .cate_nocart,div.seek_table .cate{
  width:100%;
  xxmax-width: 340px;

  min-width: 0;
  height:auto;/* ブロック縦ずれ防止には固定幅指定 / autoで最低幅*/
}


  #slide div.cate, #slide div.cate_nocart {
  width:46%;
  }

  #foot_1{
  width:80%;
  max-width: 470px;
  min-width: 320px;
  height:150px;
  padding:0 0 12px 0;
  margin:0 10px 0 10px;
  border-bottom:2px #eee solid;
  }

  #foot_2{
  width:80%;
  max-width: 470px;
  min-width: 320px;
  padding:0 0 12px 0;
  margin:0 10px 0 10px;
  border-bottom:2px #eee solid;
  }

  #foot_3{
  width:100%;
  max-width: 470px;
  min-width: 320px;
  padding:0 0 12px 0;
  margin:0 10px 0 10px;
  }

.cal_head_block {font-size:24px;}
.cal_head_block a{font-size:24px;color:blue;}


/* primocart4 V5.8.1b 3以降 */

#primocart table {
font-size:8px;
}

#primocart #submit {
font-size:15px;
}

/* primocart4 V5.8.1b 2以前 */

.cart_table form table {
font-size:8px;
}

#submit {
font-size:15px;
}


#site_header a .cate_in_link {
font-size:10px;

/* ヘッダー カテゴリーメニュー スマホサイズ 文字隠蔽 */
visibility:hidden;
}

#site_header a .cate_in_link {
font-size:8px;
}

#site_header .cate_text_link{
  width:20%;
  max-width: 60px;
  min-width: 60px;
}


.flexslider{
display: block;
}

#flickable1 {
display: none;
}


.cart40_user {background:red;font-size:20px;}


}

